/*
    使用プログラム
    SHIHARAI060Detail.asp     仕入先問合せ照会画面
*/

/*  仕入先問合せ照会画面
***************************************************************************************************/
/*********************************************************
* ヘッダエリア
**********************************************************/
.SHIHARAI060-tbl-base-head tbody tr td.SHIHARAI060-title {
}

.SHIHARAI060-tbl-base-head tbody tr td input,
.SHIHARAI060-tbl-base-head tbody tr td select {
    margin-left: 5px;
}

/* 検索条件エリア
*************************************/
.SHIHARAI060-tbl-search {
    width: 510px;
}
.SHIHARAI060-tbl-search tbody tr th {
    width: 100px;
}
.SHIHARAI060-tbl-search tbody tr td:nth-of-type(1) {
    width: 140px;
}
.SHIHARAI060-tbl-search tbody tr td:nth-of-type(2) {
    width: 270px;
}

/* 仕入先情報エリア
*************************************/
.SHIHARAI060-tbl-shire {
    width: 280px;
    margin-left: 20px;
}
.SHIHARAI060-tbl-shire tbody tr th {
    width: 80px;
}
.SHIHARAI060-tbl-shire tbody tr td {
    width: 200px;
}

.SHIHARAI060-tbl-shime {
    width: 320px;
}
.SHIHARAI060-tbl-shime tbody tr th {
    width: 80px;
}
.SHIHARAI060-tbl-shime tbody tr td {
    width: 80px;
}

/* ボタンエリア
*************************************/
.SHIHARAI060-div-header-btn-area {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 510px;
}


/*********************************************************
* 明細エリア
**********************************************************/
.SHIHARAI060-div-header,
.SHIHARAI060-div-detail {
    margin-top: 10px;
    margin-bottom: 5px;
}

/* 支払集計情報表示エリア */
.SHIHARAI060-tbl-shiharai_info th{
    width: 130px;
}
.SHIHARAI060-tbl-shiharai_info td{
    width: 130px;
    text-align: right;
}

/*--- ４分割設定 ----------*/
/* 見出し（左） */
.SHIHARAI060-h-flex-tbl-th-left,
table.SHIHARAI060-h-tbl-head_lock {
    width: 380px;
}
/* 見出し（右） */
.SHIHARAI060-h-flex-tbl-th-right {
    width: 880px;
}

table.SHIHARAI060-h-tbl-head_scrl {
    width: 1230px;
}
/* 明細（左） */
.SHIHARAI060-h-flex-tbl-dtl-left {
    height: 320px;
}
.SHIHARAI060-h-flex-tbl-dtl-left,
table.SHIHARAI060-h-tbl-body_lock {
    width: 380px;
}
table.SHIHARAI060-h-tbl-body_lock {
    margin-top: -1px;
}
/* 明細（右） */
.SHIHARAI060-h-flex-tbl-dtl-right {
    overflow-y: scroll;
    overflow-x: scroll;
    height: 320px;
    width: 898px;
}
table.SHIHARAI060-h-tbl-body_scrl {
    margin-top: -1px;
    width: 1230px;
}

/*--- 明細テーブル ----------*/
.SHIHARAI060-h-tbl-head_lock th,
.SHIHARAI060-h-tbl-head_scrl th {
}
.SHIHARAI060-h-tbl-body_lock td,
.SHIHARAI060-h-tbl-body_scrl td {
}

/* 見出し列幅 */
.SHIHARAI060-tbl-h_col1  { width:   50px;  }  /*No*/
.SHIHARAI060-tbl-h_col2  { width:   80px;  }  /*伝票種別*/
.SHIHARAI060-tbl-h_col3  { width:   90px;  }  /*日付*/
.SHIHARAI060-tbl-h_col11 { width:   80px;  }  /*伝票番号*/
.SHIHARAI060-tbl-h_col4  { width:   80px;  }  /*取引区分*/

.SHIHARAI060-tbl-h_col5  { width:  100px;  }  /*仕入金額*/
.SHIHARAI060-tbl-h_col6  { width:  100px;  }  /*消費税*/
.SHIHARAI060-tbl-h_col7  { width:  100px;  }  /*支払金額*/
.SHIHARAI060-tbl-h_col8  { width:  300px;  }  /*伝票備考*/
.SHIHARAI060-tbl-h_col9  { width:   60px;  }  /*入荷倉庫*/
.SHIHARAI060-tbl-h_col12 { width:  100px;  }  /*契約番号*/
.SHIHARAI060-tbl-h_col10 { width:   80px;  }  /*相手先伝票No*/

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.SHIHARAI060-h-tbl-body_lock tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 明細 right*/
.SHIHARAI060-h-tbl-body_scrl tbody tr td:nth-of-type(1),
.SHIHARAI060-h-tbl-body_scrl tbody tr td:nth-of-type(2),
.SHIHARAI060-h-tbl-body_scrl tbody tr td:nth-of-type(3) {
    text-align: right;
}

tbody tr.tr-select-color,
tbody tr:nth-child(odd).tr-select-color,
tbody tr:nth-child(even).tr-select-color{
    /*選択されている行の背景色変更用*/
    background-color: #99d9ff;
}


/*--- ４分割設定 ----------*/
/* 明細 */
.SHIHARAI060-tbl-dtl-area,
.SHIHARAI060-flex-tbl-dtl-right {
    width: 1168px;
}
.SHIHARAI060-flex-tbl-dtl-right {
    overflow-y: scroll;
    height: 165px;
}
table.SHIHARAI060-tbl-body_scrl {
    margin-top: -1px;
}

/* 見出し*/
.SHIHARAI060-flex-tbl-th-area,
.SHIHARAI060-flex-tbl-th-right,
table.SHIHARAI060-tbl-head_scrl,
table.SHIHARAI060-tbl-body_scrl {
    width: 1150px;
}

/*--- 明細テーブル ----------*/

/* 見出し列幅 */
.SHIHARAI060-tbl-d_col1  { width:   50px;  }  /*No*/
.SHIHARAI060-tbl-d_col2  { width:  120px;  }  /*商品コード*/
.SHIHARAI060-tbl-d_col3  { width:  320px;  }  /*商品名称*/
.SHIHARAI060-tbl-d_col4  { width:   50px;  }  /*入数*/
.SHIHARAI060-tbl-d_col5  { width:  100px;  }  /*数量*/
.SHIHARAI060-tbl-d_col6  { width:   50px;  }  /*単位*/
.SHIHARAI060-tbl-d_col7  { width:  100px;  }  /*単価*/
.SHIHARAI060-tbl-d_col8  { width:  130px;  }  /*金額*/
.SHIHARAI060-tbl-d_col9  { width:  250px;  }  /*行摘要*/

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(1),
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(6) {
    text-align: center;
}

/* 明細 right*/
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(4),
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(5),
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(7),
.SHIHARAI060-tbl-body_scrl tbody tr td:nth-of-type(8) {
    text-align: right;
}

/*********************************************************
* フッタエリア
**********************************************************/
/* 内訳ボタン表示エリア */
.SHIHARAI060-div-Uchiwake_area {
    text-align: right;
    width: 390px;
}
.SHIHARAI060-btn-uchiwake {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* 金額情報表示エリア */
.SHIHARAI060-tbl-kngk_info th{
    width: 120px;
}
.SHIHARAI060-tbl-kngk_info td{
    width: 100px;
    text-align: right;
}


/*  税額内訳画面
***************************************************************************************************/

/* 税率 */
.SHIHARAI060-tbl-zeirisu thead tr th:nth-of-type(1),
.SHIHARAI060-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.SHIHARAI060-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.SHIHARAI060-tbl-zeirisu thead tr th:nth-of-type(2),
.SHIHARAI060-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.SHIHARAI060-tbl-zeirisu thead tr th:nth-of-type(3),
.SHIHARAI060-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.SHIHARAI060-tbl-zeirisu thead tr th:nth-of-type(4),
.SHIHARAI060-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}

/* 文字配置指定 */
.SHIHARAI060-center {
    text-align: center;
}
.SHIHARAI060-right {
    text-align: right;
}